/*----- 
 p-news-single__article
 ------*/

.p-news-single__article {
  padding: 80px 0 40px;
}

.p-news-single__meta {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 70px 0 18px;
}

.p-news-single__date {
  font-weight: 700;
  font-size: 20px;
  text-align: left;
  color: #0032e1;
}

.p-news-single__cat {
  border-radius: 2px;
  background: #fff;
  border: 1px solid #e6e6e6;
  font-weight: 500;
  font-size: 16px;
  color: #111;
  padding: 5px 22px;
}

.p-news-single__content {
  margin-bottom: 80px;
}

.p-news-single__content p,
.p-news-single__content a,
.p-news-single__content li {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.2222;
  text-align: left;
  color: #111;
}

@media (max-width: 1000px) {
  .p-news-single__article {
    padding: 60px 0 40px;
  }

  .p-news-single__meta {
    gap: 20px;
    margin: 40px 0 18px;
  }

  .p-news-single__date {
    font-size: 16px;
  }

  .p-news-single__cat {
    font-size: 14px;
  }

  .p-news-single__content {
    margin-bottom: 60px;
  }

  .p-news-single__content p,
  .p-news-single__content a,
  .p-news-single__content li {
    font-size: 14px;
  }
}
